IT-lexikon › Nätverk › RFC 850

RFC 850

Nätverk In English → Uppdaterad: 2026-10-05
Mer info
Skapad av
Mary Ann Horton
År
1983
Typ
Specifikation
Spec
RFC 850
Efterföljare
RFC 1036

Det första dokument som skrev ner hur en Usenet-artikel skulle se ut — fyra år innan någon behövde ändra på det.

Fram till 1983 var Usenets format det som B News råkade producera. Mary Ann Horton, som då publicerade som Mark Horton, skrev ner det som Standard for Interchange of USENET Messages och lät det gå ut som RFC 850 i juni samma år. Formatet lånade e-postens struktur från RFC 822: huvuden som From, Newsgroups, Subject, Message-ID och Path, en tom rad och därefter brödtext.

Dokumentet tog också upp kontrollmeddelanden och hur sajter skulle utbyta artiklar, i praktiken en beskrivning av hur B News betedde sig. I december 1987 ersattes det av RFC 1036, som städade upp formuleringarna men behöll grunden. Att en specifikation skriven efter implementationen höll i decennier är mindre vanligt än det låter.

← Tillbaka till lexikonet